/*
 Theme Name:   Newspaper Child
 Description:  Newspaper Child Theme
 Template:     Newspaper
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  newspaperchild
*/
.single-tribe_events .tribe-events-before-html {
    display: none;
}
/* .td-main-content-wrap.td-container-wrap:last-of-type {
    display: none;
} */

.single-tribe_events img.attachment-full.default-featured-img{
    display: none;
}
#gform_fields_5 input {
    font-family: arial;
    font-size:18px
}

#gform_fields_5 {
    list-style-type: none !important;
}
#gform_fields_5 .gform_footer{
    text-align:center !important;
}
#input_5_1 input{
    width:49%;
    padding:20px 10px;
    display:inline-block
}
#field_5_2 input{
    width:96%;
    padding:20px 10px;
    display:inline-block
}
.mo-optin-form-description {
    margin: 0px !important;
}
#input_5_1{
    padding:10px
}
#gform_fields_5 label {
    display: none;
}
#gform_submit_button_5 {
    font-size: 18px !important;
    padding: 10px 150px !important;
    background-color:#112c4e
}